JuergenBischof
Hello,   I try to upgrade our VCSA to the current version but get an error during the migration Step when the new VCSA is starting the services.   The source VCSA has the version: 6.5.0.30100 and I… (Show more)
in VMware vSphere™
sean_gadson
Hello, we just upgraded to vSphere 6.5 and we need to update some deprecated code How do you get to the VcHostVStorageObjectManager scripting object in vRO?  as we want to take advanatge of the… (Show more)
in vRealize Orchestrator